/* ����� ��� ������ ������� � ������ 42*/

.simple_html {
    font-size: 14px;
    margin: 0;
    padding: 0;
    border: 0;
    text-align: left;
    position: relative;
    font-family: Arial, Helvetica, sans-serif;
    overflow: hidden;
}
/*.simple_html p { margin: 0px; line-height:1.4; margin: 15px 0; color: rgb(81, 85, 88);}*/

.simple_html p {
    margin: 0px;
    line-height: 22px;
    color: #111;
    font-family: "Helvetica", "Arial";
    font-size: 16px;
}
.simple_html .theme_day span {
    color: #111;
}

.simple_html p.question {
    padding-lefT: 15px;
    color: rgb(81, 85, 88);
    font-size: 14px;
    font-family: Arial;
    font-weight: bold;
    margin: 20px 0;
}

.simple_html p.question span {
    background: url('../images/quest.png') left top no-repeat;
    widtH: 21px;
    height: 21px;
    float: left;
    display: block;
    margin-righT: 5px;
}

.simple_html p.quotes {
    color: #1b1c1d;
    font-size: 14px;
    font-weight: bold;
}

.simple_html p.quotes span:first-child {
    background: url('../images/quotes.png') left 5px no-repeat;
    width: 35px;
    height: 30px;
    display: block;
    float: left;
    margin-right: 10px;
}

.simple_html p.quotes span:last-child {
    width: 665px;
    display: inline-block;
    color: rgb(81, 85, 88);
    max-width: calc(100% - 45px);
}

.simple_html p.notice {
    padding: 15px;
    color: #333;
}

.simple_html ul {
    padding-left: 20px;
}

.simple_html ul li {
    list-style: none;
    line-height: 1.4;
}
.simple_html .theme_day ul li:before {
    /*content: "\2022";*/
    margin-right: 10px;
    content: url('../images/ol_list.png');
}

.simple_html ol li {
    list-style: decimal;
    list-style-position: inside;
    line-height: 1.4;
    margin-bottom: 10px;
}

.simple_html ol {
    padding-left: 0;
}

.simple_html a {
    text-decoration: none;
}

.simple_html a:hover {
    text-decoration: none;
}


.simple_html h1,
.detail_title {
    font-size: 35px;
    letter-spacing: 0px;
    line-height: normal;
    color: #006099;
    margin: 0 0 20px 0;
}

.detail_title {
    margin: 20px 0;
}

.simple_html h2,
h3,
h4,
h5,
h6,
p,
a {
    line-height: normal;
}

.simple_html table {
    width: 100% !important;
    border-spacing: 0;
    border-bottom: 1px solid #000;
    border-left: 1px solid #000;
}

.simple_html table td {
    border-top: 1px solid #000;
    border-right: 1px solid #000;
    padding-left: 10px;
}

.simple_html table tr {
    line-height: 25px;
}

.simple_html img {
    max-width: 100%;
    height: auto;
}

img.image_ex {
    float: left;
    margin-right: 10px;
    width: 50%;
    margin-bottom: 10px;
}

div.image_ex_wrapper {
    position: relative;
}

div.image_ex_wrapper.right {
    float: right;
    margin-right: 0;
    margin-lefT: 15px;
}

div.image_ex_wrapper img {
    width: 100%;
    height: 100%;
}


div.image_ex_wrapper div.image_ex_description {
    font-size: 14px;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    background: #0fbbda;
    color: #ffffff;
    margin-top: -3px;
    padding: 10px;
    float: left;
}

.news_pagination a {
    color: #666;
    text-decoration: none;
    background: #E8E9EC;
    padding: 10px;
    position: relative;
    float: left;
}

.prev_news:after {
    right: 100%;
    top: 50%;
    border: solid rgba(0, 0, 0, 0);
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(232, 233, 236, 0);
    border-right-color: #E8E9EC;
    border-width: 18px;
    margin-top: -18px;
}

.next_news:after {
    left: 100%;
    top: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(232, 233, 236, 0);
    border-left-color: #E8E9EC;
    border-width: 18px;
    margin-top: -18px;
}

.add_news {
    float: right !important;
    text-transform: uppercase;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    border: 1px solid #D7DAE3;
    padding: 8px !important;
}

.prev_news {
    margin-right: 7px;
}

.news_pagination {
    margin-left: 18px;
}

.fancy_popup_link span {
    width: 33px;
    height: 31px;
    display: block;
    position: absolute;
    top: 0;
    lefT: 0;
    background: url('../images/popupIcon.png') center no-repeat;
}

.popupWrapper {
    widtH: 100%;
    text-align: center;
}

.popupWrapper .fancy_popup_link {
    position: relative;
    display: inline-block;
}

.b-news_author {
	float: left;
}
.b-news_author a {
    color: #4088b3 !important;
}
.b-news_author:after {
	content: '/';
	margin: 0 10px;
}
.b-readmore_item {
    font-size: 14px;
    padding-bottom: 10px;
}
.b-readmore_item a {
    color: #544e4e;
    text-decoration: none;
}
.b-readmore_item a:hover {
	color: #006099;
}
.b-news_comment {
}
.b-recommend {
    justify-content: center;
    width: 100%;
    
}
.b-recommend_item {
    max-width: calc(100%/3 - 10px);
    flex-grow: 1;
    flex-shrink: 1;
    flex-basis: 250px;
    margin-right: 15px;
    margin-bottom: 20px;
    float: left;
    height: 300px;
}

.b-recommend_img {
    position: relative;
    overflow: hidden;
    height: 200px;
}
.b-recommend_img a {
    display: block;
    height: 100%;
}
.b-recommend_img img {
    height: 100%;
    object-fit: cover;
}
.b-recommend_announce {
    margin-top: 8px;

}
.b-recommend_theme a{
    font-size: 15px;
    font-weight: 400;
    color: black;
}
.b-recommend_theme a:hover,
.b-recommend_title a:hover,
.readmoreblock a:hover {
    text-decoration: none;
    color: #00216b;
}
.b-recommend_theme,
.b-recommend_title {
    margin-bottom: 15px;
}
.b-recommend_title a {
    display: block;
    font-size: 15px;
    line-height: 20px;
    color: black;
    font-weight: 700;
}
.b-recommend_time {
    bottom: 0;
    color: #565d66;
    margin-bottom: 5px;
    font-size: 10px;
    font-weight: 400;
    letter-spacing: .07em;
    text-transform: uppercase;
    z-index: 10;
    opacity: 1;
}


@media (max-width: 768px) {
    .b-recommend_item{
        max-width: 336px;
        width: 100%;
    }
    .b-recommend_item:nth-last-of-type(2) {
        margin-right: 0;
    }
    .b-recommend_item:nth-last-of-type(4) {
        margin-right: 0;
    }
    .b-recommend_item:nth-last-of-type(6) {
        margin-right: 0;
    }
    .b-recommend_item:nth-of-type(3) {
        margin-right: 15px;
    }
    .b-recommend_img img {
        width: 100%;
    }
    .simple_html p.quotes span:first-child {
        width: 25px;
        background-size: 100%;
    }
}
@media (max-width: 736px) {
    .b-recommend_item {
        max-width: 320px;
    }
    }
@media (max-width: 736px) {

}